Monthly Archives: April 2011

Spammers

It is a real pity. I’ve opened this blog just recently and I already had about 30 spammers registered. Every time a spammer registers himself I get an email. Which is actually a good thing per se. But those spammers keep pushing my email inbox. And as my phone (Android of course) checks emails regularly I’m always to peek for who has just written me. And in the last days it has been 70-80% spammer registration.

So I turned the “Everyone can register” feature off. This is really annoying. This is just stupid. Restricting the power and possibilities because some just give a shit about others. *sigh*

Postfix + Dovecot + MySQL + PostfixAdmin + RoundCube

= Coool. =)

I’ve got everything up’n running again and it is a pleasure to have an email-service at hand, where I can setup things I want.

I had a little headache with the admin stuff in PostfixAdmin since I went for more secure passwords. So I frickled with the implementation and thought I was on the hunt for a bug. But finally I realized it was mere a PEBCAK. Hehehe. Thanks to Open Source.

Speaking of Open Source, seems that Nokia is going down the road. Sad, it has been a nice company until Stephen Elop took over. Now he’s gonna destroy it.

Doing some setup tasks

Right after reinstalling all my basic software on my new server, I’m still busy working to setup and configure all the material I wanted.

Unfortunately my Wiki has gone to heaven as well. This’l cause to complete rewrite my GNU Autotools introduction anew. I hope I can find some relicts in my backups somewhere. … :(

Edit: Jesus! Got it back again! Weehoo … I commit: backups are a damn good thing!

A new start

Again, a new start. I’ve smashed my old wordpress installation due to problems when moving my whole www.dyle.org server to a new location. Problem was: I wanted to update some stuff on the host but

# apt-get upgrade

told after some time: kernel too old. And look: 2.6.8 is really old. So Hosteurope gave me a new server instance: cheaper, faster, bigger and … newer! Yes: 2.6.18 is newer. Despite the fact I have currently

$ uname -srv
Linux 2.6.38-gentoo-r1 #1 SMP PREEMPT Tue Mar 29 08:13:35 CEST 2011

at home … huh. But – *sigh* –  I guess, I have to live up with that.

Good. I need some time to set up this WordPress stuff again. Had some hard times already to figure out, how WordPress was debianized for multiple blogs.